<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLogin">
        <source>Login must be login@domain</source>
        <target state="translated">L'utilisateur doit-être de la forme login@domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordMustBeFilled">
        <source>Password must be filled</source>
        <target state="translated">Le mot de passe ne peut pas être vide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failToGetHostnameFromSrv">
        <source>Unable to get AD hostname from DNS SRV record</source>
        <target state="translated">Impossible d'obtenir le nom du seveur AD depuis l'enregistrement SRV du DNS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid AD user filter</source>
        <target state="translated">Filtre AD des utilisateurs invalide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid AD group filter</source>
        <target state="translated">Filtre AD des groupes invalide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid AD base DN</source>
        <target state="translated">La racine de l'annuaire AD est incorrecte</target>
      </trans-unit>
    </body>
  </file>
</xliff>
